<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/dm/setupdata/sd000480" xml:lang="en">
   <Header>
      <Title>Relations</Title>
      <Keyword type="header" order="d1e281186">
         <Level1>Relations (dmcom0131m000)</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>A LN superuser can assign an action to any action group. The
		action to be assigned to the parent appears in the <GUIRef href="" role="manual">Parent Action</GUIRef> dialog box.</Paragraph>
      <Paragraph>In the <GUIRef href="/baanerp/dm/com/dmcom0530m000" role="session">Actions (dmcom0530m000)</GUIRef> session, on the <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">appropriate</Link> menu,
		click <GUIRef href="/baanerp/dm/com/dmcom0530m000#exec.user.0" role="manual">Members by Actions</GUIRef> to start the <GUIRef href="/baanerp/dm/com/dmcom0131m000" role="session">Relations (dmcom0131m000)</GUIRef> session, in which a LN superuser
		can add the child action to a parent.</Paragraph>
      <Paragraph>The <GUIRef href="/baanerp/dm/com/dmcom0131m000" role="session">Relations (dmcom0131m000)</GUIRef> session contains the
		following data fields:</Paragraph>
      <TABLE width="100%" border="1" space-and-orientation="indented-custom"
             borderstyle="default">
         <TBODY noTR="2">
            <TR no="1" isLast="false">
               <TD width="25" rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/dm/com/dmcom0131m000#dmcom031.alin" role="manual">Action</GUIRef>
               </TD>
               <TD width="75" rowspan="1" colspan="1">Displays the action group that has actions defined for
				an object.</TD>
            </TR>
            <TR no="2" isLast="true">
               <TD rowspan="1" colspan="1">
                  <GUIRef href="/baanerp/dm/com/dmcom0131m000#dsc2" role="manual">Description</GUIRef>
               </TD>
               <TD rowspan="1" colspan="1">Displays the action description.</TD>
            </TR>
         </TBODY>
      </TABLE>
      <Figure space-and-orientation="indented-estimated">
         <FigIntro>The following figure shows the <GUIRef href="/baanerp/dm/com/dmcom0131m000" role="session">Relations (dmcom0131m000)</GUIRef> session:</FigIntro>
         <HTML:IMG xmlns:HTML="http://www.w3.org/TR/REC-html40" height="402" width="646"
                   SRC="images/tr_screen_sd000480_1.png"
                   alt="[...]"/>
      </Figure>
      <Paragraph>The following table lists the data present in the <GUIRef href="/baanerp/dm/com/dmcom0131m000" role="session">Relations (dmcom0131m000)</GUIRef> session:</Paragraph>
      <TABLE width="100%" border="1" space-and-orientation="indented-custom"
             borderstyle="default">
         <TBODY noTR="129">
            <TR no="1" isLast="false">
               <TH width="25" rowspan="1" colspan="1">Action Group</TH>
               <TH width="25" rowspan="1" colspan="1">Action</TH>
               <TH width="50" rowspan="1" colspan="1">Description</TH>
            </TR>
            <TR no="2" isLast="false">
               <TD rowspan="1" colspan="1">ATTRS-GROUP</TD>
               <TD rowspan="1" colspan="1">DELETE ATTRIBUTE</TD>
               <TD rowspan="1" colspan="1">Delete an Existing Attribute</TD>
            </TR>
            <TR no="3" isLast="false">
               <TD rowspan="1" colspan="1">ATTRS-GROUP</TD>
               <TD rowspan="1" colspan="1">MODIFY ATTRIBUTE</TD>
               <TD rowspan="1" colspan="1">Modify an Existing Attribute</TD>
            </TR>
            <TR no="4" isLast="false">
               <TD rowspan="1" colspan="1">ATTRS-GROUP</TD>
               <TD rowspan="1" colspan="1">MSK_GLOBAL</TD>
               <TD rowspan="1" colspan="1">Action Group for Mask Configuration</TD>
            </TR>
            <TR no="5" isLast="false">
               <TD rowspan="1" colspan="1">ATTRS-GROUP</TD>
               <TD rowspan="1" colspan="1">NEW ATTRIBUTE</TD>
               <TD rowspan="1" colspan="1">Create an Attribute</TD>
            </TR>
            <TR no="6" isLast="false">
               <TD rowspan="1" colspan="1">CH-GROUP</TD>
               <TD rowspan="1" colspan="1">CANCEL</TD>
               <TD rowspan="1" colspan="1">Cancel a Change</TD>
            </TR>
            <TR no="7" isLast="false">
               <TD rowspan="1" colspan="1">CH-GROUP</TD>
               <TD rowspan="1" colspan="1">CH-APPROV</TD>
               <TD rowspan="1" colspan="1">Approve a Submitted Change</TD>
            </TR>
            <TR no="8" isLast="false">
               <TD rowspan="1" colspan="1">CH-GROUP</TD>
               <TD rowspan="1" colspan="1">CH-DELETE</TD>
               <TD rowspan="1" colspan="1">Delete a Change</TD>
            </TR>
            <TR no="9" isLast="false">
               <TD rowspan="1" colspan="1">CH-GROUP</TD>
               <TD rowspan="1" colspan="1">CH-REVISE</TD>
               <TD rowspan="1" colspan="1">Revise an Approved Change</TD>
            </TR>
            <TR no="10" isLast="false">
               <TD rowspan="1" colspan="1">CH-GROUP</TD>
               <TD rowspan="1" colspan="1">CH-SUBMIT</TD>
               <TD rowspan="1" colspan="1">Submit a Created Change for Review</TD>
            </TR>
            <TR no="11" isLast="false">
               <TD rowspan="1" colspan="1">CH-GROUP</TD>
               <TD rowspan="1" colspan="1">CH-UPDATE</TD>
               <TD rowspan="1" colspan="1">Modify a Change</TD>
            </TR>
            <TR no="12" isLast="false">
               <TD rowspan="1" colspan="1">CH-GROUP</TD>
               <TD rowspan="1" colspan="1">CH_NEW</TD>
               <TD rowspan="1" colspan="1">Create a Change</TD>
            </TR>
            <TR no="13" isLast="false">
               <TD rowspan="1" colspan="1">CH-GROUP</TD>
               <TD rowspan="1" colspan="1">COMPLETE</TD>
               <TD rowspan="1" colspan="1">Complete an Approved Change</TD>
            </TR>
            <TR no="14" isLast="false">
               <TD rowspan="1" colspan="1">CH-GROUP</TD>
               <TD rowspan="1" colspan="1">FROZEN</TD>
               <TD rowspan="1" colspan="1">Freeze a Change</TD>
            </TR>
            <TR no="15" isLast="false">
               <TD rowspan="1" colspan="1">CH-GROUP</TD>
               <TD rowspan="1" colspan="1">MSK_GLOBAL</TD>
               <TD rowspan="1" colspan="1">Action Group for Mask Configuration</TD>
            </TR>
            <TR no="16" isLast="false">
               <TD rowspan="1" colspan="1">CH-GROUP</TD>
               <TD rowspan="1" colspan="1">UNFREEZE</TD>
               <TD rowspan="1" colspan="1">UnFreeze a Change</TD>
            </TR>
            <TR no="17" isLast="false">
               <TD rowspan="1" colspan="1">CO-GROUP</TD>
               <TD rowspan="1" colspan="1">CO_DELETE</TD>
               <TD rowspan="1" colspan="1">Delete a Change Order</TD>
            </TR>
            <TR no="18" isLast="false">
               <TD rowspan="1" colspan="1">CO-GROUP</TD>
               <TD rowspan="1" colspan="1">CO_NEW</TD>
               <TD rowspan="1" colspan="1">Create a Change Order</TD>
            </TR>
            <TR no="19" isLast="false">
               <TD rowspan="1" colspan="1">CO-GROUP</TD>
               <TD rowspan="1" colspan="1">MSK_GLOBAL</TD>
               <TD rowspan="1" colspan="1">Action Group for Mask Configuration</TD>
            </TR>
            <TR no="20" isLast="false">
               <TD rowspan="1" colspan="1">COMMITTEE-GROUP</TD>
               <TD rowspan="1" colspan="1">CREATE_CC</TD>
               <TD rowspan="1" colspan="1">Create a Committee</TD>
            </TR>
            <TR no="21" isLast="false">
               <TD rowspan="1" colspan="1">COMMITTEE-GROUP</TD>
               <TD rowspan="1" colspan="1">DELETE_CC</TD>
               <TD rowspan="1" colspan="1">Delete a Committee</TD>
            </TR>
            <TR no="22" isLast="false">
               <TD rowspan="1" colspan="1">COMMITTEE-GROUP</TD>
               <TD rowspan="1" colspan="1">MSK_GLOBAL</TD>
               <TD rowspan="1" colspan="1">Action Group for Mask Configuration</TD>
            </TR>
            <TR no="23" isLast="false">
               <TD rowspan="1" colspan="1">COMMITTEE-GROUP</TD>
               <TD rowspan="1" colspan="1">UPDATE_CC</TD>
               <TD rowspan="1" colspan="1">Modify a Committee</TD>
            </TR>
            <TR no="24" isLast="false">
               <TD rowspan="1" colspan="1">CP-GROUP</TD>
               <TD rowspan="1" colspan="1">ACP-UPDATE</TD>
               <TD rowspan="1" colspan="1">Modify an Approved Change Proposal</TD>
            </TR>
            <TR no="25" isLast="false">
               <TD rowspan="1" colspan="1">CP-GROUP</TD>
               <TD rowspan="1" colspan="1">CH_COMP</TD>
               <TD rowspan="1" colspan="1">Complete an Approved Change Proposal</TD>
            </TR>
            <TR no="26" isLast="false">
               <TD rowspan="1" colspan="1">CP-GROUP</TD>
               <TD rowspan="1" colspan="1">CP-DELETE</TD>
               <TD rowspan="1" colspan="1">Delete a Change Proposal</TD>
            </TR>
            <TR no="27" isLast="false">
               <TD rowspan="1" colspan="1">CP-GROUP</TD>
               <TD rowspan="1" colspan="1">CP-REJECT</TD>
               <TD rowspan="1" colspan="1">Reject a Submitted Change Proposal</TD>
            </TR>
            <TR no="28" isLast="false">
               <TD rowspan="1" colspan="1">CP-GROUP</TD>
               <TD rowspan="1" colspan="1">CP_APPROV</TD>
               <TD rowspan="1" colspan="1">Approve Change Proposal</TD>
            </TR>
            <TR no="29" isLast="false">
               <TD rowspan="1" colspan="1">CP-GROUP</TD>
               <TD rowspan="1" colspan="1">CP_NEW</TD>
               <TD rowspan="1" colspan="1">Create a Change Proposal</TD>
            </TR>
            <TR no="30" isLast="false">
               <TD rowspan="1" colspan="1">CP-GROUP</TD>
               <TD rowspan="1" colspan="1">CP_SUBMIT</TD>
               <TD rowspan="1" colspan="1">Submit a Created CP for Review</TD>
            </TR>
            <TR no="31" isLast="false">
               <TD rowspan="1" colspan="1">CP-GROUP</TD>
               <TD rowspan="1" colspan="1">EXEC_TASK</TD>
               <TD rowspan="1" colspan="1">Execute Tasks</TD>
            </TR>
            <TR no="32" isLast="false">
               <TD rowspan="1" colspan="1">CP-GROUP</TD>
               <TD rowspan="1" colspan="1">MSK_GLOBAL</TD>
               <TD rowspan="1" colspan="1">Action Group for Mask Configuration</TD>
            </TR>
            <TR no="33" isLast="false">
               <TD rowspan="1" colspan="1">CR-GROUP</TD>
               <TD rowspan="1" colspan="1">CR-DELETE</TD>
               <TD rowspan="1" colspan="1">Delete a Change Request</TD>
            </TR>
            <TR no="34" isLast="false">
               <TD rowspan="1" colspan="1">CR-GROUP</TD>
               <TD rowspan="1" colspan="1">CR-SUBMIT</TD>
               <TD rowspan="1" colspan="1">Link a Change Request to a Change Header</TD>
            </TR>
            <TR no="35" isLast="false">
               <TD rowspan="1" colspan="1">CR-GROUP</TD>
               <TD rowspan="1" colspan="1">CR_NEW</TD>
               <TD rowspan="1" colspan="1">Create a Change Request</TD>
            </TR>
            <TR no="36" isLast="false">
               <TD rowspan="1" colspan="1">CR-GROUP</TD>
               <TD rowspan="1" colspan="1">CR_UPDATE</TD>
               <TD rowspan="1" colspan="1">Modify a Change Request</TD>
            </TR>
            <TR no="37" isLast="false">
               <TD rowspan="1" colspan="1">CR-GROUP</TD>
               <TD rowspan="1" colspan="1">MSK_GLOBAL</TD>
               <TD rowspan="1" colspan="1">Action Group for Mask Configuration</TD>
            </TR>
            <TR no="38" isLast="false">
               <TD rowspan="1" colspan="1">CR-GROUP</TD>
               <TD rowspan="1" colspan="1">REJECT</TD>
               <TD rowspan="1" colspan="1">Reject a Created Change Request</TD>
            </TR>
            <TR no="39" isLast="false">
               <TD rowspan="1" colspan="1">DOCS-GROUP</TD>
               <TD rowspan="1" colspan="1">ATTACHED OBJECTS</TD>
               <TD rowspan="1" colspan="1">Attached Objects</TD>
            </TR>
            <TR no="40" isLast="false">
               <TD rowspan="1" colspan="1">DOCS-GROUP</TD>
               <TD rowspan="1" colspan="1">DELETE DOCUMENT</TD>
               <TD rowspan="1" colspan="1">Delete a Document</TD>
            </TR>
            <TR no="41" isLast="false">
               <TD rowspan="1" colspan="1">DOCS-GROUP</TD>
               <TD rowspan="1" colspan="1">MSK_GLOBAL</TD>
               <TD rowspan="1" colspan="1">Action Group for Mask Configuration</TD>
            </TR>
            <TR no="42" isLast="false">
               <TD rowspan="1" colspan="1">DOCS-GROUP</TD>
               <TD rowspan="1" colspan="1">NEW DOCUMENT</TD>
               <TD rowspan="1" colspan="1">Create a New Document</TD>
            </TR>
            <TR no="43" isLast="false">
               <TD rowspan="1" colspan="1">DOC_REV-GROUP</TD>
               <TD rowspan="1" colspan="1">APPROVE</TD>
               <TD rowspan="1" colspan="1">Approve a Submitted Document Revision</TD>
            </TR>
            <TR no="44" isLast="false">
               <TD rowspan="1" colspan="1">DOC_REV-GROUP</TD>
               <TD rowspan="1" colspan="1">ATTACHED OBJECTS</TD>
               <TD rowspan="1" colspan="1">Attached Objects</TD>
            </TR>
            <TR no="45" isLast="false">
               <TD rowspan="1" colspan="1">DOC_REV-GROUP</TD>
               <TD rowspan="1" colspan="1">MSK_GLOBAL</TD>
               <TD rowspan="1" colspan="1">Action Group for Mask Configuration</TD>
            </TR>
            <TR no="46" isLast="false">
               <TD rowspan="1" colspan="1">DOC_REV-GROUP</TD>
               <TD rowspan="1" colspan="1">REDESIGN</TD>
               <TD rowspan="1" colspan="1">Redesign a Rejected Document Revision</TD>
            </TR>
            <TR no="47" isLast="false">
               <TD rowspan="1" colspan="1">DOC_REV-GROUP</TD>
               <TD rowspan="1" colspan="1">REJECT</TD>
               <TD rowspan="1" colspan="1">Reject a Created Change Request</TD>
            </TR>
            <TR no="48" isLast="false">
               <TD rowspan="1" colspan="1">DOC_REV-GROUP</TD>
               <TD rowspan="1" colspan="1">RELEASE</TD>
               <TD rowspan="1" colspan="1">Release an Approved/In design Doc. Rev.</TD>
            </TR>
            <TR no="49" isLast="false">
               <TD rowspan="1" colspan="1">DOC_REV-GROUP</TD>
               <TD rowspan="1" colspan="1">REVISE</TD>
               <TD rowspan="1" colspan="1">Revise a Released Document Revision</TD>
            </TR>
            <TR no="50" isLast="false">
               <TD rowspan="1" colspan="1">DOC_REV-GROUP</TD>
               <TD rowspan="1" colspan="1">SUBMIT</TD>
               <TD rowspan="1" colspan="1">Submit an In design Doc Rev for Review</TD>
            </TR>
            <TR no="51" isLast="false">
               <TD rowspan="1" colspan="1">DOC_REV-GROUP</TD>
               <TD rowspan="1" colspan="1">WITHDRAW</TD>
               <TD rowspan="1" colspan="1">Withdraw a Released Document Revision</TD>
            </TR>
            <TR no="52" isLast="false">
               <TD rowspan="1" colspan="1">FILE-GROUP</TD>
               <TD rowspan="1" colspan="1">ARCHIVE FILES</TD>
               <TD rowspan="1" colspan="1">Archive Files to another Vault Area</TD>
            </TR>
            <TR no="53" isLast="false">
               <TD rowspan="1" colspan="1">FILE-GROUP</TD>
               <TD rowspan="1" colspan="1">CHECK OUT FILE</TD>
               <TD rowspan="1" colspan="1">Check Out File</TD>
            </TR>
            <TR no="54" isLast="false">
               <TD rowspan="1" colspan="1">FILE-GROUP</TD>
               <TD rowspan="1" colspan="1">COPY FILE</TD>
               <TD rowspan="1" colspan="1">Copy File</TD>
            </TR>
            <TR no="55" isLast="false">
               <TD rowspan="1" colspan="1">FILE-GROUP</TD>
               <TD rowspan="1" colspan="1">DELETE FILE</TD>
               <TD rowspan="1" colspan="1">Delete File from Work Area</TD>
            </TR>
            <TR no="56" isLast="false">
               <TD rowspan="1" colspan="1">FILE-GROUP</TD>
               <TD rowspan="1" colspan="1">EDIT FILE</TD>
               <TD rowspan="1" colspan="1">Edit a File in Work Area</TD>
            </TR>
            <TR no="57" isLast="false">
               <TD rowspan="1" colspan="1">FILE-GROUP</TD>
               <TD rowspan="1" colspan="1">EMAIL FILE</TD>
               <TD rowspan="1" colspan="1">E-Mail a File</TD>
            </TR>
            <TR no="58" isLast="false">
               <TD rowspan="1" colspan="1">FILE-GROUP</TD>
               <TD rowspan="1" colspan="1">GET LOCAL COPY</TD>
               <TD rowspan="1" colspan="1">Get Copy of a File to Default Work Area</TD>
            </TR>
            <TR no="59" isLast="false">
               <TD rowspan="1" colspan="1">FILE-GROUP</TD>
               <TD rowspan="1" colspan="1">MAIN FILES</TD>
               <TD rowspan="1" colspan="1">Assign Defaults for File Operations</TD>
            </TR>
            <TR no="60" isLast="false">
               <TD rowspan="1" colspan="1">FILE-GROUP</TD>
               <TD rowspan="1" colspan="1">MOVE FILE</TD>
               <TD rowspan="1" colspan="1">Move a File across Work Areas/Doc Rev(s)</TD>
            </TR>
            <TR no="61" isLast="false">
               <TD rowspan="1" colspan="1">FILE-GROUP</TD>
               <TD rowspan="1" colspan="1">MOVE VAULT FILE</TD>
               <TD rowspan="1" colspan="1">Move File to Vault Area</TD>
            </TR>
            <TR no="62" isLast="false">
               <TD rowspan="1" colspan="1">FILE-GROUP</TD>
               <TD rowspan="1" colspan="1">MSK_GLOBAL</TD>
               <TD rowspan="1" colspan="1">Action Group for Mask Configuration</TD>
            </TR>
            <TR no="63" isLast="false">
               <TD rowspan="1" colspan="1">FILE-GROUP</TD>
               <TD rowspan="1" colspan="1">NEW FILE</TD>
               <TD rowspan="1" colspan="1">Create a File</TD>
            </TR>
            <TR no="64" isLast="false">
               <TD rowspan="1" colspan="1">FILE-GROUP</TD>
               <TD rowspan="1" colspan="1">PRINT FILE</TD>
               <TD rowspan="1" colspan="1">Print a File to Default Printer</TD>
            </TR>
            <TR no="65" isLast="false">
               <TD rowspan="1" colspan="1">FILE-GROUP</TD>
               <TD rowspan="1" colspan="1">REDLINE FILE</TD>
               <TD rowspan="1" colspan="1">Redline a File</TD>
            </TR>
            <TR no="66" isLast="false">
               <TD rowspan="1" colspan="1">FILE-GROUP</TD>
               <TD rowspan="1" colspan="1">UNDO CHECK OUT</TD>
               <TD rowspan="1" colspan="1">Undo Check Out File</TD>
            </TR>
            <TR no="67" isLast="false">
               <TD rowspan="1" colspan="1">FILE-GROUP</TD>
               <TD rowspan="1" colspan="1">VIEW FILE</TD>
               <TD rowspan="1" colspan="1">View a File</TD>
            </TR>
            <TR no="68" isLast="false">
               <TD rowspan="1" colspan="1">FLDR-GROUP</TD>
               <TD rowspan="1" colspan="1">APPROVE FLDR</TD>
               <TD rowspan="1" colspan="1">Approve a Created/In design Folder</TD>
            </TR>
            <TR no="69" isLast="false">
               <TD rowspan="1" colspan="1">FLDR-GROUP</TD>
               <TD rowspan="1" colspan="1">CREATE FLDR</TD>
               <TD rowspan="1" colspan="1">Create a Folder</TD>
            </TR>
            <TR no="70" isLast="false">
               <TD rowspan="1" colspan="1">FLDR-GROUP</TD>
               <TD rowspan="1" colspan="1">DELETE FLDR</TD>
               <TD rowspan="1" colspan="1">Delete a Folder</TD>
            </TR>
            <TR no="71" isLast="false">
               <TD rowspan="1" colspan="1">FLDR-GROUP</TD>
               <TD rowspan="1" colspan="1">FLDR LINKS</TD>
               <TD rowspan="1" colspan="1">Folder Contents</TD>
            </TR>
            <TR no="72" isLast="false">
               <TD rowspan="1" colspan="1">FLDR-GROUP</TD>
               <TD rowspan="1" colspan="1">LOCK FOLDER</TD>
               <TD rowspan="1" colspan="1">Lock an In design/Created Folder</TD>
            </TR>
            <TR no="73" isLast="false">
               <TD rowspan="1" colspan="1">FLDR-GROUP</TD>
               <TD rowspan="1" colspan="1">MODIFY FLDR</TD>
               <TD rowspan="1" colspan="1">Modify an In design/Created Folder</TD>
            </TR>
            <TR no="74" isLast="false">
               <TD rowspan="1" colspan="1">FLDR-GROUP</TD>
               <TD rowspan="1" colspan="1">MSK_GLOBAL</TD>
               <TD rowspan="1" colspan="1">Action Group for Mask Configuration</TD>
            </TR>
            <TR no="75" isLast="false">
               <TD rowspan="1" colspan="1">FLDR-GROUP</TD>
               <TD rowspan="1" colspan="1">NEW FLDR REV</TD>
               <TD rowspan="1" colspan="1">Revise an Approved Folder</TD>
            </TR>
            <TR no="76" isLast="false">
               <TD rowspan="1" colspan="1">FLDR-GROUP</TD>
               <TD rowspan="1" colspan="1">UNLOCK FLDR</TD>
               <TD rowspan="1" colspan="1">Unlock a Locked Folder</TD>
            </TR>
            <TR no="77" isLast="false">
               <TD rowspan="1" colspan="1">HARD_COPY-GROUP</TD>
               <TD rowspan="1" colspan="1">ATTACH HARD COPY</TD>
               <TD rowspan="1" colspan="1">Upgrade Hard Copy Revision</TD>
            </TR>
            <TR no="78" isLast="false">
               <TD rowspan="1" colspan="1">HARD_COPY-GROUP</TD>
               <TD rowspan="1" colspan="1">CREATE HC</TD>
               <TD rowspan="1" colspan="1">Create a Hard Copy</TD>
            </TR>
            <TR no="79" isLast="false">
               <TD rowspan="1" colspan="1">HARD_COPY-GROUP</TD>
               <TD rowspan="1" colspan="1">DELETE HC</TD>
               <TD rowspan="1" colspan="1">Delete a Hard Copy</TD>
            </TR>
            <TR no="80" isLast="false">
               <TD rowspan="1" colspan="1">HARD_COPY-GROUP</TD>
               <TD rowspan="1" colspan="1">MSK_GLOBAL</TD>
               <TD rowspan="1" colspan="1">Action Group for Mask Configuration</TD>
            </TR>
            <TR no="81" isLast="false">
               <TD rowspan="1" colspan="1">LIBR-GROUP</TD>
               <TD rowspan="1" colspan="1">DELETE_LIBR</TD>
               <TD rowspan="1" colspan="1">Delete a Library</TD>
            </TR>
            <TR no="82" isLast="false">
               <TD rowspan="1" colspan="1">LIBR-GROUP</TD>
               <TD rowspan="1" colspan="1">MODIFY_LIBR</TD>
               <TD rowspan="1" colspan="1">Modify a Library</TD>
            </TR>
            <TR no="83" isLast="false">
               <TD rowspan="1" colspan="1">LIBR-GROUP</TD>
               <TD rowspan="1" colspan="1">MSK_GLOBAL</TD>
               <TD rowspan="1" colspan="1">Action Group for Mask Configuration</TD>
            </TR>
            <TR no="84" isLast="false">
               <TD rowspan="1" colspan="1">LIBR-GROUP</TD>
               <TD rowspan="1" colspan="1">NEW_LIBR</TD>
               <TD rowspan="1" colspan="1">Create a Library</TD>
            </TR>
            <TR no="85" isLast="false">
               <TD rowspan="1" colspan="1">LINK_ATTRS-GROUP</TD>
               <TD rowspan="1" colspan="1">CREATE_LINK_ATTR</TD>
               <TD rowspan="1" colspan="1">Link Attribute to an Object</TD>
            </TR>
            <TR no="86" isLast="false">
               <TD rowspan="1" colspan="1">LINK_ATTRS-GROUP</TD>
               <TD rowspan="1" colspan="1">DELETE_LINK_ATTR</TD>
               <TD rowspan="1" colspan="1">Delete the Object-Attribute Link</TD>
            </TR>
            <TR no="87" isLast="false">
               <TD rowspan="1" colspan="1">LINK_ATTRS-GROUP</TD>
               <TD rowspan="1" colspan="1">MODIFY_LINK_ATTR</TD>
               <TD rowspan="1" colspan="1">Modify the Object-Attribute Link</TD>
            </TR>
            <TR no="88" isLast="false">
               <TD rowspan="1" colspan="1">LNK_AT_PRP-GROUP</TD>
               <TD rowspan="1" colspan="1">CRT_LNK_AT_PROP</TD>
               <TD rowspan="1" colspan="1">Link Attribute to an Object Instance</TD>
            </TR>
            <TR no="89" isLast="false">
               <TD rowspan="1" colspan="1">LNK_AT_PRP-GROUP</TD>
               <TD rowspan="1" colspan="1">DEL_LNK_AT_PROP</TD>
               <TD rowspan="1" colspan="1">Delete Object Instance-Attribute Link</TD>
            </TR>
            <TR no="90" isLast="false">
               <TD rowspan="1" colspan="1">LNK_AT_PRP-GROUP</TD>
               <TD rowspan="1" colspan="1">MDFY_LNK_AT_PROP</TD>
               <TD rowspan="1" colspan="1">Modify Object Instance-Attribute Link</TD>
            </TR>
            <TR no="91" isLast="false">
               <TD rowspan="1" colspan="1">MSK_GLOBAL</TD>
               <TD rowspan="1" colspan="1">MSK_DELETE</TD>
               <TD rowspan="1" colspan="1">Delete an Existing Mask Configuration</TD>
            </TR>
            <TR no="92" isLast="false">
               <TD rowspan="1" colspan="1">MSK_GLOBAL</TD>
               <TD rowspan="1" colspan="1">MSK_MODIFY</TD>
               <TD rowspan="1" colspan="1">Modify an Existing Mask Configuration</TD>
            </TR>
            <TR no="93" isLast="false">
               <TD rowspan="1" colspan="1">MSK_GLOBAL</TD>
               <TD rowspan="1" colspan="1">MSK_NEW</TD>
               <TD rowspan="1" colspan="1">Create a New Mask Configuration</TD>
            </TR>
            <TR no="94" isLast="false">
               <TD rowspan="1" colspan="1">OF-GROUP</TD>
               <TD rowspan="1" colspan="1">MSK_GLOBAL</TD>
               <TD rowspan="1" colspan="1">Action Group for Mask Configuration</TD>
            </TR>
            <TR no="95" isLast="false">
               <TD rowspan="1" colspan="1">OF-GROUP</TD>
               <TD rowspan="1" colspan="1">OF-DELETE</TD>
               <TD rowspan="1" colspan="1">Delete an existing Object Family</TD>
            </TR>
            <TR no="96" isLast="false">
               <TD rowspan="1" colspan="1">OF-GROUP</TD>
               <TD rowspan="1" colspan="1">OF-MODIFY</TD>
               <TD rowspan="1" colspan="1">Modify an Object Family</TD>
            </TR>
            <TR no="97" isLast="false">
               <TD rowspan="1" colspan="1">OF-GROUP</TD>
               <TD rowspan="1" colspan="1">OF-NEW</TD>
               <TD rowspan="1" colspan="1">Create an Object Family</TD>
            </TR>
            <TR no="98" isLast="false">
               <TD rowspan="1" colspan="1">OT-GROUP</TD>
               <TD rowspan="1" colspan="1">OT-DELETE</TD>
               <TD rowspan="1" colspan="1">Delete an Object</TD>
            </TR>
            <TR no="99" isLast="false">
               <TD rowspan="1" colspan="1">OT-GROUP</TD>
               <TD rowspan="1" colspan="1">OT-MODIFY</TD>
               <TD rowspan="1" colspan="1">Modify an Object</TD>
            </TR>
            <TR no="100" isLast="false">
               <TD rowspan="1" colspan="1">OT-GROUP</TD>
               <TD rowspan="1" colspan="1">OT-NEW</TD>
               <TD rowspan="1" colspan="1">Create an Object</TD>
            </TR>
            <TR no="101" isLast="false">
               <TD rowspan="1" colspan="1">OWATTRS-GROUP</TD>
               <TD rowspan="1" colspan="1">CREATE OW ATTR</TD>
               <TD rowspan="1" colspan="1">Setup Parameter for ODM-Open World</TD>
            </TR>
            <TR no="102" isLast="false">
               <TD rowspan="1" colspan="1">OWATTRS-GROUP</TD>
               <TD rowspan="1" colspan="1">DELETE OW ATTR</TD>
               <TD rowspan="1" colspan="1">Delete Parameter for ODM-Open World</TD>
            </TR>
            <TR no="103" isLast="false">
               <TD rowspan="1" colspan="1">OWATTRS-GROUP</TD>
               <TD rowspan="1" colspan="1">UPDATE OW ATTR</TD>
               <TD rowspan="1" colspan="1">Modify user Parameter for ODM-Open World</TD>
            </TR>
            <TR no="104" isLast="false">
               <TD rowspan="1" colspan="1">QUERY-GROUP</TD>
               <TD rowspan="1" colspan="1">MSK_GLOBAL</TD>
               <TD rowspan="1" colspan="1">Action Group for Mask Configuration</TD>
            </TR>
            <TR no="105" isLast="false">
               <TD rowspan="1" colspan="1">QUERY-GROUP</TD>
               <TD rowspan="1" colspan="1">Q_COND</TD>
               <TD rowspan="1" colspan="1">Create a Query Condition</TD>
            </TR>
            <TR no="106" isLast="false">
               <TD rowspan="1" colspan="1">QUERY-GROUP</TD>
               <TD rowspan="1" colspan="1">Q_COND_DELETE</TD>
               <TD rowspan="1" colspan="1">Delete a Query Condition</TD>
            </TR>
            <TR no="107" isLast="false">
               <TD rowspan="1" colspan="1">QUERY-GROUP</TD>
               <TD rowspan="1" colspan="1">Q_DELETE</TD>
               <TD rowspan="1" colspan="1">Delete a Query</TD>
            </TR>
            <TR no="108" isLast="false">
               <TD rowspan="1" colspan="1">QUERY-GROUP</TD>
               <TD rowspan="1" colspan="1">Q_NEW</TD>
               <TD rowspan="1" colspan="1">Create a Query</TD>
            </TR>
            <TR no="109" isLast="false">
               <TD rowspan="1" colspan="1">QUERY-GROUP</TD>
               <TD rowspan="1" colspan="1">SQ_COND</TD>
               <TD rowspan="1" colspan="1">Create a System Query Condition</TD>
            </TR>
            <TR no="110" isLast="false">
               <TD rowspan="1" colspan="1">QUERY-GROUP</TD>
               <TD rowspan="1" colspan="1">SQ_COND_DELETE</TD>
               <TD rowspan="1" colspan="1">Delete a System Query Condition</TD>
            </TR>
            <TR no="111" isLast="false">
               <TD rowspan="1" colspan="1">QUERY-GROUP</TD>
               <TD rowspan="1" colspan="1">SQ_DELETE</TD>
               <TD rowspan="1" colspan="1">Delete a System Query</TD>
            </TR>
            <TR no="112" isLast="false">
               <TD rowspan="1" colspan="1">QUERY-GROUP</TD>
               <TD rowspan="1" colspan="1">SQ_NEW</TD>
               <TD rowspan="1" colspan="1">Create a System Query</TD>
            </TR>
            <TR no="113" isLast="false">
               <TD rowspan="1" colspan="1">RO-GROUP</TD>
               <TD rowspan="1" colspan="1">RO_DELETE</TD>
               <TD rowspan="1" colspan="1">Delete Link between Main Obj and Rel Obj</TD>
            </TR>
            <TR no="114" isLast="false">
               <TD rowspan="1" colspan="1">RO-GROUP</TD>
               <TD rowspan="1" colspan="1">RO_MODIFY</TD>
               <TD rowspan="1" colspan="1">Modify Link between Main Obj and Rel Obj</TD>
            </TR>
            <TR no="115" isLast="false">
               <TD rowspan="1" colspan="1">RO-GROUP</TD>
               <TD rowspan="1" colspan="1">RO_NEW</TD>
               <TD rowspan="1" colspan="1">Create Link between Main Obj and Rel Obj</TD>
            </TR>
            <TR no="116" isLast="false">
               <TD rowspan="1" colspan="1">RULE-GROUP</TD>
               <TD rowspan="1" colspan="1">CREATE_RULE</TD>
               <TD rowspan="1" colspan="1">Create a Business Rule</TD>
            </TR>
            <TR no="117" isLast="false">
               <TD rowspan="1" colspan="1">RULE-GROUP</TD>
               <TD rowspan="1" colspan="1">DELETE_LOG</TD>
               <TD rowspan="1" colspan="1">Action for deleting log data of Rules</TD>
            </TR>
            <TR no="118" isLast="false">
               <TD rowspan="1" colspan="1">RULE-GROUP</TD>
               <TD rowspan="1" colspan="1">DELETE_RULE</TD>
               <TD rowspan="1" colspan="1">Delete a Business Rule</TD>
            </TR>
            <TR no="119" isLast="false">
               <TD rowspan="1" colspan="1">RULE-GROUP</TD>
               <TD rowspan="1" colspan="1">EXECUTE_RULE</TD>
               <TD rowspan="1" colspan="1">Execute a Business Rule</TD>
            </TR>
            <TR no="120" isLast="false">
               <TD rowspan="1" colspan="1">RULE-GROUP</TD>
               <TD rowspan="1" colspan="1">MODIFY_RULE</TD>
               <TD rowspan="1" colspan="1">Modify a Business Rule</TD>
            </TR>
            <TR no="121" isLast="false">
               <TD rowspan="1" colspan="1">SYS_TBL-GROUP</TD>
               <TD rowspan="1" colspan="1">ADD_SYS_TBL</TD>
               <TD rowspan="1" colspan="1">Add Existing Table to System Table List</TD>
            </TR>
            <TR no="122" isLast="false">
               <TD rowspan="1" colspan="1">SYS_TBL-GROUP</TD>
               <TD rowspan="1" colspan="1">DELETE_SYS_TBL</TD>
               <TD rowspan="1" colspan="1">Delete Table from System Table list</TD>
            </TR>
            <TR no="123" isLast="false">
               <TD rowspan="1" colspan="1">SYS_TBL-GROUP</TD>
               <TD rowspan="1" colspan="1">MODIFY_SYS_TBL</TD>
               <TD rowspan="1" colspan="1">Modify the Table Expr in System Tbl List</TD>
            </TR>
            <TR no="124" isLast="false">
               <TD rowspan="1" colspan="1">TASK-GROUP</TD>
               <TD rowspan="1" colspan="1">CREATE_TASK</TD>
               <TD rowspan="1" colspan="1">Create a Task</TD>
            </TR>
            <TR no="125" isLast="false">
               <TD rowspan="1" colspan="1">TASK-GROUP</TD>
               <TD rowspan="1" colspan="1">MSK_GLOBAL</TD>
               <TD rowspan="1" colspan="1">Action Group for Mask Configuration</TD>
            </TR>
            <TR no="126" isLast="false">
               <TD rowspan="1" colspan="1">TASK-GROUP</TD>
               <TD rowspan="1" colspan="1">TASK-DELETE</TD>
               <TD rowspan="1" colspan="1">Delete a Task</TD>
            </TR>
            <TR no="127" isLast="false">
               <TD rowspan="1" colspan="1">TG-GROUP</TD>
               <TD rowspan="1" colspan="1">CREATE_TG</TD>
               <TD rowspan="1" colspan="1">Create a Task Group</TD>
            </TR>
            <TR no="128" isLast="false">
               <TD rowspan="1" colspan="1">TG-GROUP</TD>
               <TD rowspan="1" colspan="1">DELETE_TG</TD>
               <TD rowspan="1" colspan="1">Delete a Task Group</TD>
            </TR>
            <TR no="129" isLast="true">
               <TD rowspan="1" colspan="1">TG-GROUP</TD>
               <TD rowspan="1" colspan="1">MSK_GLOBAL</TD>
               <TD rowspan="1" colspan="1">Action Group for Mask Configuration</TD>
            </TR>
         </TBODY>
      </TABLE>
   </GeneralSection>
</ManualTopic>